<?php
include_once"../config.php";
$sid = $_GET['q'];
$nat = mysqli_query($con,"select * from nati where status = 1");
$q = array();
while($n = mysqli_fetch_array($nat)){
	$q[] = $n['name'];
}
//$q = array('Mix Arabs','Locals','Westerns','Asians','Other');
$sc = mysqli_query($con, "select * from category_nationailty where name = '$sid' and status = 1");
$remove = array();
while($s = mysqli_fetch_array($sc)){
$remove[] = $s['pid'];
}

foreach($q as $a){
	if(in_array($a, $remove)){}else{ ?>
		<option value="<?=$a;?>"><?= $a;?></option>
		<?php 
	}
	
}
